.d-none {
    display:none;
}
@media only screen and (max-width: 667px) {
	.d-none {
		display:block
	}
	.sticky-footer-btn-mob {
		position:fixed;
		bottom:0;
		background:#f36f21;
		width:100%;
		text-align:center;
		color:#fff;
		padding:10px;
		z-index:9;
		-webkit-animation:slideIn 1s;
		animation:slideIn 1s;
		-webkit-animation-delay:0s;
		animation-delay:0s;
		outline:0;
		border:0
	}
	.sticky-footer-btn-mob:active,
	.sticky-footer-btn-mob:focus,
	.sticky-footer-btn-mob:hover {
		background:#ff5f00
	}
}